Packages - Bug #2555

[libre/icedove-extension-enigmail] Not compatible with icedove v68
2019-11-23 12:01 PM - infertux

Status: fixed % Done: 0%
Priority: broken

Assignee: bill-auger

Category:

Description

The icedove-extension-enigmail package (currently version 2.0.9-1) is not compatible with the newly updated Icedove 68. It does not
show up in the Add-ons list. | guess it needs a rebuild for Icedove 68.

History

#1 - 2019-11-23 05:04 PM - bill-auger
- Priority changed from bug to broken
- Status changed from open to confirmed

- Tracker changed from Packaging Request to Bug

looking into this, i noticed that we have an orphan package in [pcr]

$ pacman -Ss enigmail
libre/icedove-extension-enigmail 2.0.9-1
OpenPGP message encryption and authentication for Icedove
pcr/icedove-enigmail 1.9.9-1
Icedove extension that enables sending and receiving signed and encrypted email messages

#2 - 2019-11-23 07:43 PM - bill-auger
- Assignee set to bill-auger

- Status changed from confirmed to not-a-bug

ive upgraded libre/icedove-extension-enigmail to v2.1.3; and deleted the older ones from [pcr]

#3 - 2019-11-24 02:44 PM - infertux
Good job bill-auger, thank you!

#4 - 2019-11-24 06:04 PM - bill-auger

- Status changed from not-a-bug to fixed
#5 - 2020-07-05 05:39 AM - bill-auger

- Subject changed from [libre/icedove-extension-enigmail] Not compatible with [icedove] to [libre/icedove-extension-enigmail] Not compatible with
icedove v68

just a note for future reference: the enigmail add-on declares its dependency on the application version in a manifest file - rather than pinning it to the
current icedove package, the package needs only to be pinned to the current major version of icedove
